### Method

# GdkX11 X11Surfacemove_to_desktop

#### Declaration [src]

    void
    gdk_x11_surface_move_to_desktop (
      GdkSurface* surface,
      guint32 desktop
    )

#### Description [src]

Moves the surface to the given workspace when running unde a window manager that supports multiple workspaces, as described in the Extended Window Manager Hints specification.

#### Parameters

`desktop`

  Type: `guint32`

  The number of the workspace to move the surface to.